@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Montserrat/Montserrat-ExtraLight.woff2') format('woff2'), 
       url('/res/fonts/Montserrat/Montserrat-ExtraLight.woff') format('woff'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Montserrat/Montserrat-ExtraLightItalic.woff2') format('woff2'), 
       url('/res/fonts/Montserrat/Montserrat-ExtraLightItalic.woff') format('woff'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Montserrat/Montserrat-Light.woff2') format('woff2'), 
       url('/res/fonts/Montserrat/Montserrat-Light.woff') format('woff'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Montserrat/Montserrat-LightItalic.woff2') format('woff2'), 
       url('/res/fonts/Montserrat/Montserrat-LightItalic.woff') format('woff'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'), 
       url('/res/fonts/Montserrat/Montserrat-Regular.woff') format('woff'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Montserrat/Montserrat-Italic.woff2') format('woff2'), 
       url('/res/fonts/Montserrat/Montserrat-Italic.woff') format('woff'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Montserrat/Montserrat-Medium.woff2') format('woff2'), 
       url('/res/fonts/Montserrat/Montserrat-Medium.woff') format('woff'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Montserrat/Montserrat-MediumItalic.woff2') format('woff2'), 
       url('/res/fonts/Montserrat/Montserrat-MediumItalic.woff') format('woff'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Montserrat/Montserrat-SemiBold.woff2') format('woff2'), 
       url('/res/fonts/Montserrat/Montserrat-SemiBold.woff') format('woff'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Montserrat/Montserrat-SemiBoldItalic.woff2') format('woff2'), 
       url('/res/fonts/Montserrat/Montserrat-SemiBoldItalic.woff') format('woff'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'), 
       url('/res/fonts/Montserrat/Montserrat-Bold.woff') format('woff'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Montserrat/Montserrat-BoldItalic.woff2') format('woff2'), 
       url('/res/fonts/Montserrat/Montserrat-BoldItalic.woff') format('woff'); 
}


/* SEN */

@font-face {
  font-family: 'Sen';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Sen/Sen-Regular.woff2') format('woff2'), 
       url('/res/fonts/Sen/Sen-Regular.woff') format('woff'); 
}
@font-face {
  font-family: 'Sen';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Sen/Sen-SemiBold.woff2') format('woff2'), 
       url('/res/fonts/Sen/Sen-SemiBold.woff') format('woff'); 
}
@font-face {
  font-family: 'Sen';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Sen/Sen-Bold.woff2') format('woff2'), 
       url('/res/fonts/Sen/Sen-Bold.woff') format('woff'); 
}
